Graphics.UI.Gtk.Printing.PrintContext

# Detail

# Class Hierarchy

# Types

data PrintContext

class PrintContextClass o

castToPrintContext

toPrintContext

# Methods

printContextGetCairoContext

printContextSetCairoContext

printContextGetPageSetup

printContextGetWidth

printContextGetHeight

printContextGetDpiX

printContextGetDpiY

printContextGetPangoFontmap

printContextCreatePangoContext

printContextCreatePangoLayout

printContextGetHardMargins